<?xml version="1.0" encoding="UTF-8"?>
<campaign  name="Flight Commander: A Shot in the Dark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="campaign.xsd">
	<mission file="mission_a1.mission.xml" win="mission_a2.mission.xml" prelaunch="scramble"/>
	<mission file="mission_a2.mission.xml" win="mission_a3.mission.xml"/>
	<mission file="mission_a3.mission.xml" win="mission_a4.mission.xml"/>
	<mission file="mission_a4.mission.xml" win="mission_a5.mission.xml"/>
	<mission file="mission_a5.mission.xml" win="mission_a6.mission.xml"/>
	<mission file="mission_a6.mission.xml" win="mission_a7.mission.xml"/>
	<mission file="mission_a7.mission.xml" win="mission_a8.mission.xml"/>
	<mission file="mission_a8.mission.xml" win="mission_a9.mission.xml"/>
	<mission file="mission_a9.mission.xml"/>
</campaign>
